{
  "structures": [
    {
      "structure": "svm_ep:clock_tower",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 16147312,
    "spacing": 26,
    "separation": 24,
    "type": "minecraft:random_spread"
  }
}